# Created by https://www.gitignore.io/api/netbeans
# Edit at https://www.gitignore.io/?templates=netbeans

### NetBeans ###
**/nbproject/private/
**/nbproject/Makefile-*.mk
**/nbproject/Package-*.bash
build/
nbbuild/
dist/
nbdist/
.nb-gradle/

# End of https://www.gitignore.io/api/netbeans


# Visual paradigm thing
*.bak*
*.lck

nohup.out
